.color-navbar{
  background-color: #1ba34f;
}

.max{
  width: 99%;
}

.full{
  width: 100%;
}

.cent{
	position: relative;
	margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.txt-right{
  text-align: right !important;
}

.txt-left{
  text-align: left !important;
}

.btn-icons{
  font-size:2rem; 
  padding: 0.5rem 1rem 0.5rem 1rem;
}
.icon-status-pg{
  color: green;
  font-size: 1.2rem;
}
.icon-status-pend{
  color: #FFA500;
  font-size: 1.5rem;
}
.icon-status-dia{
  color: #5858FA;
  font-size: 1.5rem;
}


@media screen and (max-width: 766px) {
  .txt-right{
    text-align: left !important;
  }
}

.font-ssp{
  font-family: 'Source Sans Pro', sans-serif;
}

.btn-theme{
  background: #F29A03;
  border: 0;
  padding: 0.5rem !important;
  color: #fff !important;
  border-radius: 4px;
}

.card-valor{
  font-weight: bold;
  border: solid 1.5px #000;
  vertical-align: middle;
}

.card-total{
  padding: 0.2rem;
  width: 100%;
  color: green;
}

.font-valor{
  font-size: 1.5rem;
}

.font-navbar{
  color: #fff !important;
  font-weight: bold !important;
}

.btn-static {
  background-color: #F3F781;
  border: 1px solid lightgrey;
  cursor: default;
}
.btn-static:active {
  -moz-box-shadow: inset 0 0 0px white;
  -webkit-box-shadow: inset 0 0 0px white;
  box-shadow: inset 0 0 0px white;
}

.btn-full-static {
  cursor: default;
}
.btn-full-static:active {
  -moz-box-shadow: inset 0 0 0px white;
  -webkit-box-shadow: inset 0 0 0px white;
  box-shadow: inset 0 0 0px white;
}

.btn-style-gsdk {
  border-width: 2px;
  font-weight: 400;
  padding: 8px 16px;
}

.btn-gsdk {
  border-width: 2px;
  background-color: transparent;
  font-weight: 400;
  opacity: 0.8;
  filter: alpha(opacity=80);
  padding: 8px 16px;
  border-color: #888888;
  color: #888888;
}

.btn-primary-gsdk {
  border-color: #3472F7;
  color: #3472F7;
}

.btn-primary-gsdk:hover {
  border-color: #3472F7;
  color: #3472F7;
  opacity: 0.6;
}

.btn-danger-gsdk {
  border-color: #FF3B30;
  color: #FF3B30;
}

.btn-danger-gsdk:hover {
  border-color: #FF3B30;
  color: #FF3B30;
  opacity: 0.6;
}

.btn-warning-gsdk {
  border-color: #FF9500;
  color: #FF9500; 
}

.btn-warning-gsdk:hover {
  border-color: #FF9500;
  color: #FF9500; 
  opacity: 0.6;
}

.btn-info-gsdk {
  border-color: #2CA8FF;
  color: #2CA8FF; 
}

.btn-info-gsdk:hover {
  border-color: #2CA8FF;
  color: #2CA8FF; 
  opacity: 0.6;
}

.btn-success-gsdk {
  border-color: #05AE0E;
  color: #05AE0E; 
}

.btn-success-gsdk:hover {
  border-color: #05AE0E;
  color: #05AE0E; 
  opacity: 0.6;
}

.input-group-edt {
  position: relative;
  display: table;
  border-collapse: separate;
}

.input-group-edt .form-control:not(:first-child):not(:last-child), .input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child) {
  border-radius: 0;
}

.input-group-edt .form-control, .input-group-addon-edt, .input-group-btn-edt {
  display: table-cell;
}

.shadow-div{
  margin-bottom: 0px;
  box-shadow: 0 7px 10px -4px black;
}

.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}